<?php session_start();

if($_SESSION[invcox] == ""){

header("location:login.php?action=need");

}else{ include("config.php");





mysql_query("insert into meterial_category(name)VALUES('$_POST[name]')");





header("location:restaurant_meterial.php?info=Submitted Successfully");

}

?>